[RC5] What now?

Ryan Malayter rmalayter at bai.org
Thu Mar 1 13:33:32 EST 2001


My mistake. 465 was 2.8011. But they rolled all the way back to
2.8010-series (v463) or earlier on all platforms, so the v465s are
appartently broken as well.

-----Original Message-----
From: Knut Pfefferkorn [mailto:Knut.Pfefferkorn at KeyWarrior.net]
Sent: Thursday, March 01, 2001 12:10 PM
To: rc5 at lists.distributed.net
Subject: RE: [RC5] What now?


On 1 Mar 2001, at 10:21, Ryan Malayter wrote:

> v65 is apparently affected as well, since they pulled all the 2.8012
> clients, including the 465s...
> 

I have 2.8011.465...
?



greetings,
    knut

--
join our RC5 cracking team  | To ensure privacy and data integrity this
message
http://www.keywarrior.net/  | has been encrypted by using dual rounds of
ROT-13
--
To unsubscribe, send 'unsubscribe rc5' to majordomo at lists.distributed.net
rc5-digest subscribers replace rc5 with rc5-digest
--
To unsubscribe, send 'unsubscribe rc5' to majordomo at lists.distributed.net
rc5-digest subscribers replace rc5 with rc5-digest



More information about the rc5 mailing list